#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{masterdata.PenyediaCtr.index()}">&{'penyedia.label'}</a></li>
				<li class="active">&{'penawaran.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton action:@masterdata.PenyediaCtr.index()/}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body">
					<!-- Data Table -->
					<table class="table table-condensed" id="tblPenyediaPenawaran">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th>&{'nama_penawaran.label'}</th>
							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>

</div>
#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tblPenyediaPenawaran").dataTable({
            ajax : {
                url : "@{DataTableCtr.cariPenyediaPenawaran()}",
                cache : true,
                data: {
                    penyedia_id: "${pid}"
                }
            },
            columns : [ {
                "searchable" : false, "className": "header-center",
                render : function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
            }, {
                "searchable" : true
            } ]
        });
    });
</script>
#{/set}